.custom-shape-boxes {
    height: 646px;
    background: url(../assets/images/about-home-bg.webp) center / cover no-repeat;
}
.custom-shape-boxes .custom-shape-boxes-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 646px;
}
.custom-shape-boxes .custom-shape-boxes-wrapper .content {
    width: 50%;
}
.custom-shape-boxes .custom-shape-boxes-wrapper .content .skew-box {
    transform: skew(-10deg);
    background-color: var(--primary-color);
    display: inline-block;
    color: white;
    padding: 6px 15px;
    margin-bottom: 42px;
}
.custom-shape-boxes .custom-shape-boxes-wrapper .content .skew-box span {
    transform: skew(10deg);
    font-size: 14px;
    font-weight: 700;
}
.custom-shape-boxes .custom-shape-boxes-wrapper .content h2 {
    font-size: 38px;
    margin-bottom: 32px;
    width: 80%;
    line-height: 147%;
}
.custom-shape-boxes .custom-shape-boxes-wrapper .content ul {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 95%;

}
.custom-shape-boxes .custom-shape-boxes-wrapper .content ul li {
    font-size: 18px;
    line-height: 170%;
    color: var(--text-color);
}


/* cutsom-boxes-about */
.cutsom-boxes-about .cutsom-boxes-about-content h2 {
    font-size: 28px;
    margin-bottom: 20px;
}
.cutsom-boxes-about .cutsom-boxes-about-content p {
    color: var(--text-color);
    margin-bottom: 20px;
    line-height: 170%;
    font-size: 16px;
}








@media screen and (max-width: 1600px) {

}







@media screen and (max-width: 1199px) {

}







@media screen and (max-width: 991px) {
    .custom-shape-boxes .custom-shape-boxes-wrapper .content .skew-box {
        margin-bottom: 30px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content h2 {
        font-size: 30px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul {
        gap: 20px;
        width: 95%;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul li {
        font-size: 16px;
    }


    /* cutsom-boxes-about */
    .cutsom-boxes-about .cutsom-boxes-about-content h2 {
        font-size: 26px;
    }
}







@media screen and (max-width: 767px) {
    .custom-shape-boxes,
    .custom-shape-boxes .custom-shape-boxes-wrapper {
        height: 500px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content .skew-box {
        margin-bottom: 20px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content h2 {
        font-size: 26px;
        width: 100%;
        margin-bottom: 20px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul {
        gap: 16px;
        width: 100%;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul li {
        font-size: 16px;
    }


    /* cutsom-boxes-about */
    .cutsom-boxes-about .cutsom-boxes-about-content h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .cutsom-boxes-about .cutsom-boxes-about-content p {
        margin-bottom: 10px;
        font-size: 14px;
    }

}







@media screen and (max-width: 600px) {

}







@media screen and (max-width: 575px) {
    .custom-shape-boxes .custom-shape-boxes-wrapper .content .skew-box {
        margin-bottom: 10px;
        padding: 4px 8px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul {
        gap: 10px;
    }
    .custom-shape-boxes .custom-shape-boxes-wrapper .content ul li {
        font-size: 14px;
    }
}







@media screen and (max-width: 375px) {

}








